# CHANGELOG

## Version : 0.15.0

- fix: default branch name : See merge request getto-systems-base/labo/git/pub!47


## Version : 0.14.0

- fix: git parent : See merge request getto-systems-base/labo/git/pub!45
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!43
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!42


## Version : 0.13.0

- fix: wipe widow branch : See merge request getto-systems-base/labo/git/pub!40


## Version : 0.12.0

- fix: parent detection : See merge request getto-systems-base/labo/git/pub!38


## Version : 0.11.0

- fix: readme : See merge request getto-systems-base/labo/git/pub!36
- fix: parent sync merge : See merge request getto-systems-base/labo/git/pub!35


## Version : 0.10.0

- add: pub-wipe : See merge request getto-systems-base/labo/git/pub!33
- fix: purge : See merge request getto-systems-base/labo/git/pub!32
- add: parent-sync : See merge request getto-systems-base/labo/git/pub!31
- fix: variable style : See merge request getto-systems-base/labo/git/pub!30
- fix: parent detection : See merge request getto-systems-base/labo/git/pub!29


## Version : 0.9.0

- fix: parent detection : See merge request getto-systems-base/labo/git/pub!27


## Version : 0.8.0

- fix: parent detection : See merge request getto-systems-base/labo/git/pub!25


## Version : 0.7.0

- fix: parent detection : See merge request getto-systems-base/labo/git/pub!23


## Version : 0.6.0

- fix: purge : See merge request getto-systems-base/labo/git/pub!21


## Version : 0.5.0

- fix: parent detection : See merge request getto-systems-base/labo/git/pub!19


## Version : 0.4.4

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!17


## Version : 0.4.3

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!15
- version dump: 0.4.2 : See merge request getto-systems-base/labo/git/pub!14
- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!13
- fix: set-window-title : See merge request getto-systems-base/labo/git/pub!12


## Version : 0.4.2

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!13
- fix: set-window-title : See merge request getto-systems-base/labo/git/pub!12


## Version : 0.4.1

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!10


## Version : 0.4.0

- fix: reg-pub : See merge request getto-systems-base/labo/git/pub!9


## Version : 0.3.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/git/pub!8
- fix: purge : See merge request getto-systems-labo/git-pub!7

# Version : 0.2.0

fix: parent

# Version : 0.1.1

fix: variables

# Version : 0.1.0

add: gitlab-ci

